Sicherheitsupdate für PHP

SicherheitSicherheitsmanagement

Über 40 Fehler werden mit PHP 5.2.13 behoben, darunter auch drei sicherheitskritische.

Sicherheitslecks sind unter anderem im safe_mode zu finden, das in einigen Fällen bei der Validierung in tempnam() schlampt und es erlaubt, die Beschränkungen von open_basedir zu umgehen. Eine Übersicht aller Änderungen liefert das Changelog. (Daniel Dubsky)